Subject: Mushroom CD ROM ?
From: [email-masked] (Maurizio Ferrari)
Date: 6 Jul 1994 08:13:24 GMT
Newsgroups: bionet.mycology

Hi.
I'm an amateur mushroom 'picker', i.e. I like to find and identify
mushrooms (and eat the edible ones :-) ). 

Has anyone ever published a good mushroom CD ROM? Ideally, it should have
a data base and pictures with a hypertext-like identification/search
facility. 

Since so many mushrooms books are crap it should also be a serious work.
(My ideal book, for what I like to do, is Bruno Cetto's work, but I
don't know if it's published outside of Italy).

I will summarize.

Regards
-- 
Maurizio
                             Long live Acorn 
                  Name and Address witheld by request.